{
  "$schema": "../../node_modules/ng-packagr/ng-package.schema.json",
  "dest": "../../dist/my-wallet-ds",
  "lib": {
    "entryFile": "src/public-api.ts"
  },
  "assets": ["/assets/fonts", "/assets/styles.css"]
}